/*메인 크기 999px*/
#header{width:993px !important}
#contentsContainer{width:993px !important}
#footer{width:993px !important}
.f_lt{float:left}
.f_rt{float:right}
.top_cnt { position:relative;top:0;left:0;height:374px; overflow:hidden}
.slide_list{position:absolute;top:0;left:0;height:1736px;z-index:10}
.slide_list .item{position:absolute; top:0; left:0; }
.slide_list .item .mainImg{ }
.slide_list .item .tit_cnt{ position:absolute;top:57px;left:63px}
.slide_list .item .tit_cnt .sent1{ }
.slide_list .item .tit_cnt .sent2{margin-top:15px }
.slide_list .item .tit_cnt .sent3{margin-top:11px }
.slide_list .item .btn_cnt{ margin-top:28px }
.slide_list .item .btn_cnt a{ display:inline-block;margin-right:10px}
.slide_list .item .btn_cnt .txt{ display:inline-block;padding:3px 3px 0 0}
/*메인 슬라이드의 이전다음 버튼*/
#btn_updown{ position:absolute;top:0;left:709px;cursor:pointer;z-index:50}
#btn_updown .btn_cnt{width:85px;margin-bottom:1px;}
#btn_updown a{display:block;text-decoration:none}
#btn_updown .prev{}
#btn_updown .next{position:relative;}
#btn_updown .controller{}
#btn_updown .txt .pd_top{padding-top:32px !important}
.top_cnt .top_banner_cnt{float:right;}
.top_cnt .top_banner_cnt .banner_list{}
.top_cnt .top_banner_cnt .banner_list .item{margin-top:9px}
.top_cnt .top_banner_cnt .banner_list .begin{margin-top:0 !important}
.top_cnt .top_banner_cnt .banner_list .item a{display:block}
.top_cnt .top_banner_cnt .banner_list .item .bg1{width:223px;height:119px;background:url(../_images/main/bg_banner01.gif) 0 0 no-repeat}
.top_cnt .top_banner_cnt .banner_list .item .bg2{width:223px;height:119px;background:url(../_images/main/bg_banner02.gif) 0 0 no-repeat}
.top_cnt .top_banner_cnt .banner_list .item .bg3{width:223px;height:119px;background:url(../_images/main/bg_banner03.gif) 0 0 no-repeat}
.top_cnt .top_banner_cnt .banner_list .item .h3tit{display:block;padding:20px 0 0 20px;color:#fff;font-size:15px;line-height:17px}
.top_cnt .top_banner_cnt .banner_list .item .h3tit2{display:block;padding:20px 0 0 20px;color:#000;font-size:15px;line-height:17px}
.top_cnt .top_banner_cnt .banner_list .item .desc{display:block;padding:13px 20px 20px 20px;width:127px;color:#fff}
/*메인_주가정보*/
.top_cnt .top_banner_cnt .banner_list .item .ico_price_b{display:inline-block;margin-left:62px;padding:8px 3px;}
.top_cnt .top_banner_cnt .banner_list .item .price_txt{display:inline-block;color:#000;font-size:26px;line-height:28px;font-weight:bold;cursor:pointer;letter-spacing:-1px}
.top_cnt .top_banner_cnt .banner_list .item .link_stock{display:block;height:38px;margin:0 16px;border-bottom:1px solid #dee9ef}
.top_cnt .top_banner_cnt .banner_list .item .data_list{}
.top_cnt .top_banner_cnt .banner_list .item .data_list li{float:left;margin:14px 0 0 16px;font-size:0;line-height:0}
.top_cnt .top_banner_cnt .banner_list .item .data_list a{display:block;height:15px;color:#666;font-size:12px;line-height:14px;text-decoration:none !important}
.top_cnt .top_banner_cnt .banner_list .item .data_list a:hover{color:#666}
.top_cnt .top_banner_cnt .banner_list .item .data_list .ico_price_s{display:inline-block;padding:5px 3px;}
.top_cnt .top_banner_cnt .banner_list .item .data_list .rate{display:inline-block;color:#e70606;font-size:12px;line-height:14px}
.top_cnt .top_banner_cnt .banner_list .item .data_list .rate:hover{text-decoration:underline !important}
.top_cnt .top_banner_cnt .banner_list .item .data_list .up{color:#e70606 !important}
.top_cnt .top_banner_cnt .banner_list .item .data_list .down{color:#2475d0 !important}
.top_cnt .top_banner_cnt .banner_list .item .data_list .total_value{padding-left:10px;color:#666;}
.top_cnt .top_banner_cnt .banner_list .item .data_list .total_value:hover{text-decoration:underline !important}
/*중단 및 하단의 배너 background */
.thumb_bg{width:761px;height:15px;background:url(../_images/main/bg_roundRect_topBottom.png) 0 0 no-repeat}
.mid_bg1{background:url(../_images/main/bg_roundRect_mid.png) 0 0 repeat-y;}
.btm1{position:relative;top:0;left:0;height:15px;background-position:0 -85px !important}
.rev_bg{width:224px;height:16px;background:url(../_images/main/bg_roundRect224_topBottom.png) 0 0 no-repeat}
.mid_bg2{background:url(../_images/main/bg_roundRect224_mid.png) 0 0 repeat-y}
.btm2{background-position:0 -64px !important}
.rev_bg3{width:249px;height:17px;background:url(../_images/main/bg_roundRect249_topBottom.png) 0 0 no-repeat}
.mid_bg3{background:url(../_images/main/bg_roundRect249_mid.png) 0 0 repeat-y}
.btm3{background-position:0 -65px !important}
/*middle contents - 썸네일 리스트*/
.mid_cnt{clear:both;zoom:1;position:relative;top:0;left:0;margin-top:9px;overflow:hidden}
.mid_cnt .review_cnt{position:relative;top:0;left:0;max-height:202px}
.mid_cnt .review_cnt .h3tit{color:#333;font-size:16px;line-height:16px}
.mid_cnt .review_cnt .h3tit2{color:#333;font-size:14px;line-height:16px}
.mid_cnt .review_cnt .thumb_cnt{position:relative;top:0;left:0;width:761px}
.mid_cnt .review_cnt .thumb_cnt .mid_list{padding:0 0px;overflow:hidden}
.mid_cnt .review_cnt .thumb_cnt .mid_list .begin{margin-left:0 !important}
.mid_cnt .review_cnt .thumb_cnt .mid_list li{float:left;margin-left:6px;font-size:0;line-height:0}
.mid_cnt .review_cnt .thumb_cnt .mid_list .item{width:249px;height:202px;padding:6px 0;background:url(../_images/main/bg_midBanner_back.gif) 0 0 no-repeat}
.mid_cnt .review_cnt .thumb_cnt .mid_list .item2{}
/*2013-10-30 제거
.mid_cnt .review_cnt .thumb_cnt .mid_list .item .img_cnt{position:relative;top:0;left:0;width:162px;height:90px;margin-top:13px;}
.mid_cnt .review_cnt .thumb_cnt .mid_list .item .img_cnt .btn_q{display:block;position:absolute;top:62px;left:85px;width:77px;height:28px;background:url(../_images/main/btn_req01.png) 0 0 no-repeat;overflow:hidden}
.mid_cnt .review_cnt .thumb_cnt .mid_list .item .img_cnt .btn_q span{position:absolute;top:0px;left:0px;height:0;font-size:0;line-height:0;text-indent:-9999px}
.mid_cnt .review_cnt .thumb_cnt .mid_list .item .img_cnt .st{background-position:0 -50px !important}*/
.mid_cnt .review_cnt .thumb_cnt .mid_list .item a{display:block;width:230px;}
.mid_cnt .review_cnt .thumb_cnt .mid_list .item .tit{display:block;margin:12px 0 0 17px;color:#333;font-size:16px;line-height:16px;background:url(../_images/main/ico_arrow_review.gif) 100% 60% no-repeat}
.mid_cnt .review_cnt .thumb_cnt .mid_list .item .desc{display:block;margin:11px 0 13px 17px;color:#666;font-size:12px;line-height:14px;letter-spacing:-1px}
.mid_cnt .review_cnt .thumb_cnt .mid_list .item .img_cnt{display:block;margin-left:1px}
/*middle contents - 보도자료*/
.mid_cnt .review_cnt .btn_more{position:absolute;top:24px;right:20px;color:#656565;font-size:12px;line-height:14px }
.mid_cnt .review_cnt .btn_more img{padding:5px 2px;}
.mid_cnt .review_cnt .news_cnt{padding-bottom:1px}
.mid_cnt .review_cnt .news_cnt .h3tit2{width:184px;height:26px;margin-left:18px;padding:4px 0 4px 0;color:#333;font-size:14px;line-height:14px;border-bottom:1px solid #dcdcdc}
.mid_cnt .review_cnt .news_cnt .news_list{padding:0 18px}
.mid_cnt .review_cnt .news_cnt .news_list li{margin-top:10px;font-size:0;line-height:0;}
.mid_cnt .review_cnt .news_cnt .news_list .tit{display:block;padding-left:10px;color:#333;font-size:12px;line-height:14px;background:url(../_images/common/bul_box01.gif) 0 50% no-repeat;}
.mid_cnt .review_cnt .news_cnt .news_list .date{display:block;margin:9px 0 0 10px;color:#666;font-size:11px;line-height:11px}
/*하단 아이콘 및 하단 공시현황배너*/
.btm_cnt{clear:both;zoom:1;position:relative;top:0;left:0;}
.btm_cnt .list{}
.btm_cnt .list li{float:left;margin:8px 6px 0 0;font-size:0;line-height:0;overflow:hidden}
.btm_cnt .list .end{float:right !important;margin-right:0 !important}
.btm_cnt .list li .btm_review_cnt{}
.btm_cnt .btm_review_cnt .btn_view{}
.btm_cnt .btm_review_cnt .btn_view a{display:block;width:208px;margin-top:-2px;padding:4px 20px;font-size:0;line-height:0;overflow:hidden}
.btm_cnt .btm_review_cnt .btn_view .btn_stock{display:block;width:185px;padding:4px 20px;font-size:0;line-height:0;overflow:hidden}
.btm_cnt .btm_review_cnt .btn_view .tit{float:left;display:block;color:#333;font-size:14px;line-height:16px;font-weight:bold}
.btm_cnt .btm_review_cnt .btn_view .ico{float:right;display:block;height:21px;padding-left:20px;font-size:0;border-left:1px solid #eaeaea}
.btm_cnt .btm_review_cnt .btn_view .arw{float:right;display:block;font-size:0;padding:3px 0}
/*메인 본문 내용 reset*/
#contentsViewer{position:relative !important;width:993px !important;margin:0 auto !important;float:none !important}

/* s: 상단 레이어팝업 */
.layer_papup_top { position: relative; background: #e0e0e0; border-bottom: 1px solid #d5d5d5; } 
.layer_papup_top div { width: 980px; margin: 0 auto; line-height: 29px; text-align: center; color: #555; }
.layer_papup_top .pharmignClose { position: absolute; top: 7px; right: 10px; } 
/* e: 상단 레이어팝업 */